<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1711635491" Date="2024-03-28 17:18:11" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.0-nightly build 5137" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Fastpic.org view full image, imagebam.com direct link #77
- Added lostpix.com, getapic.me; Fixed mediafire.com #77
- Preload Favicons
</Info>
</UpdateInfo>